# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = gdk-pixbuf2-docs
pkgbase = gdk-pixbuf2
xdata = pkgtype=split
pkgver = 2.44.4-1
pkgdesc = An image loading library (documentation)
url = https://wiki.gnome.org/Projects/GdkPixbuf
builddate = 1761062951
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 4150071
arch = x86_64
license = LGPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
